@charset "utf-8";

#preload {
	display: none
}
#preload img {
	height: 0; 
	width: 0; 
	border: none;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -30;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	position: relative;
	font-size: 62.5%; 
	-webkit-text-size-adjust: none; 
	min-height: 100%;
	height: 100%;
}
body {
/*	font-family: 'FFDaxWebProRegular', Verdana, Arial, Helvetica, sans-serif; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 1.4px;
	line-height: 1.8;
	color: #fff;
	min-width: 300px;
	width: 100%;
	height: 100%;
	background-color: #fff;
	min-height: 100%;
}
.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after, .clear { clear: both; }
a { text-decoration: none; }
a:active, 
a:focus {
	outline:none;
}
.center		{ text-align: center; }
.relative { position: relative; }
img {
	width: 100%;
	height: auto;
}
.wrapgrid {
	width: 100%;
}
.wrapper{
	margin-right: 2%;
	margin-left: 2%;
	width: 96%;	
}
.g1l, .g2l, .g3l, .g4l, .g5l, .g6l, .g7l, .g8l, .g9l, .g10l, .g11l, .g12l,
.g1r, .g2r, .g3r, .g4r, .g5r, .g6r, .g7r, .g8r, .g9r, .g10r, .g11r, .g12r {
	margin-right: 2%;
	margin-left: 2%;
	width: 96%;
}
.g1l, .g2l, .g3l, .g4l, .g5l, .g6l, .g7l, .g8l, .g9l, .g10l, .g11l, .g12l { float: left; }
.g1r, .g2r, .g3r, .g4r, .g5r, .g6r, .g7r, .g8r, .g9r, .g10r, .g11r, .g12r { float: right; }
.g1m, .g2m, .g3m, .g4m, .g5m, .g3p, .g5p { display: none; }
.page-anmeldung { display: table; height: 100%; min-height: 100%; }
.page-anmeldung header.websitekopf,
.page-anmeldung #content,
.page-anmeldung footer.websitefuss {
	display: table-row;
	width: 100%;
}
header.websitekopf {
	width: 100%;
	background-color: #022140;
	padding: 0 2%;
}
#header-inner { 
	position: relative;
	width: 100%;
	padding: 10px 2%;
}
#logo { 
	display: block;
	float: left;
	width: 146px;
	height: 45px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url("../images/logo/weiss.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
#logo-inner{
	display: block;
	height: 100%;
	max-width: 142px;
}
a#button-up {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -30px;
	background-image: url("../images/icons/button-up.svg");
	background-size: contain;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	z-index: 500;
	cursor: pointer;
}
a#button-up:hover {
	background-image: url("../images/icons/button-up-over.svg");
}
#content {
	width: 100%;
	height: 100%;
	position: relative;
}
#bg-footer-content {position: relative; }
footer.websitefuss { font-size: 14px; font-size: 1.4rem; }
footer.websitefuss { width: 100%; }
footer.websitefuss #bg-footer-content { background-color: #93acc5; padding: 40px 0; color: #fff; margin-top: 60px;}
footer.websitefuss #bg-footer-content a { color: #fff; }
footer.websitefuss #bg-footer-content a:hover { color: #124a7d; }
footer.websitefuss #bg-footer-menue { background-color: #124a7d; padding: 16px 0;  }
footer.websitefuss #bg-footer-menue li { list-style-type: none; }
footer.websitefuss #bg-footer-menue a { color: #93acc5; display: inline-block; height: 20px; margin: 5px 0;}
footer.websitefuss #bg-footer-menue a:hover, footer.websitefuss #bg-footer-menue li.current-meu-item a { color: #fff; }
footer.websitefuss #copyright { color: #93acc5; }
.content {
	color: #1f1f1f;
}
.content h1 {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 28px;
	margin-top: 60px;
	margin-bottom: 25px;
	color: #1f5484;
}
.content h2 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 22px;
	margin-top: 30px;
	margin-bottom: 15px;
	color: #1f5484;
}
.content h2.afterh1 {
	margin-top: -5px;
}
.content h2.black { color: #1f1f1f;}
.content h3, .content h4, .content h5, .content h6 {
	font-size: 16px;
	font-size: 1.6rem;
/*	font-weight: bold; */
	line-height: 1.8;
	letter-spacing: 1.4px;
	margin-bottom: 15px;
}
.content h3 { 	color: #1f5484; }
.content p {
	margin-bottom: 15px;
}
.content div.hinweis {
	margin-top: 50px;
}
.content div.hinweis p {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 18px;
	margin-bottom: 12px;
}
.content a {
	text-decoration: none;
	color: #1f5484;
}
.content a:hover {
	color: #1f1f1f;
}
.content ul,
.content ol {
	margin-bottom: 15px;
}
.content ul li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}
.content ol li {
	margin-left: 30px;
}

form { margin-bottom: 60px; }
fieldset.teilnehmer-daten { margin-top: 40px; margin-bottom: 50px; }
input[type="text"],
input[type="email"],
input[type="date"],
form.post-password-form label input,
textarea, select {
	display: block;
	width: 100%;
	background-color: #cfdbe5;
	border: none;
	padding: 9px 5px 8px;
/*	font-style: 'FFDaxWebProRegular'; */
	font-style: Verdana;
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: 1.5px;
}
input[type="date"].anreise:before {
	content: attr(placeholder) !important;
	color: #fff;
	font-size: 13px;
//	margin-right: 0.5em;
	padding-right: 5px;
}
input[type="date"].anreise:focus:before,
input[type="date"].anreise:valid:before {
	content: "";
}
input#vor-name {
	position: absolute;
	display: none;
	top: 0;
	margin: 0;
	padding: 0;
	visibility: hidden;
}
input[type="checkbox"] {
	margin-right: 6px;
	margin-left: 0px;
}
#check-mitarbeit label { margin-top: 0; width: auto; }
textarea {
	height: 150px;
	margin-bottom: 0px;
}
input[type="submit"],
button.anzteilnehmende {
	width: 100%;
/*	font-style: 'FFDaxWebProRegular'; */
	font-style: Verdana;
	background-color: #124a7d;
	color: #244979;
	color: #fff;
	border: 1px solid #244979;
	text-align: center;
	font-size: 13px;
	font-size: 1.3rem;
	text-transform: uppercase;
	border-radius: 40px;
	padding: 9px 0 7px;
	text-decoration: none;
	display: block;
	transition: background-color 0.5s ease, color 0.5s ease;
	margin-top: 20px;
}
#bl-anzahl { display: block; width: 100%; margin-bottom: 50px; }
button.anzteilnehmende {
	width: 40px;
	background-color: #cfdbe5;
	color: #1f1f1f;
	border: none;
	float: left; margin-right: 20px;
}
button.anzteilnehmende:hover { color: #fff; cursor: pointer; }
input[type="submit"]:hover {
	background-color: #244979;
	color: #fff;
	background-color: #fff;
	color: #244979;
}
p.fehler {
	color: #f29400;
	color: #c0055b;
}
@media only screen and (min-width: 400px) {	
	footer.websitefuss #bg-footer-menue nav { width: auto; float: left; }
	footer.websitefuss #copyright { float: right; }
} /* Ende mediaqueries */

@media only screen and (min-width: 500px) {	
	footer.websitefuss #bg-footer-menue { padding: 5px; }
	footer.websitefuss #bg-footer-menue ul { height: 40px; width: auto; }
	footer.websitefuss #bg-footer-menue ul li { display: inline-block; width: auto; height: 40px; }
	footer.websitefuss #bg-footer-menue ul li a { display: block; width: auto; padding: 2px 10px 3px; height: 30px; vertical-align: middle; }
	footer.websitefuss #bg-footer-menue ul li:first-of-type a { padding-left: 0px; }
	footer.websitefuss #copyright { float: left; margin-top: 7px; margin-left: 20px;}
} /* Ende mediaqueries */

@media only screen and (min-width: 800px) {	
	.wrapgrid {
		padding-left: 1.1666667%;
		padding-right: 1.1666667%;
		width: 100%;
	}
	.g1l, .g2l, .g3l, .g4l, .g5l, .g6l, .g7l, .g8l, .g9l, .g10l, .g11l, .g12l,
	.g1r, .g2r, .g3r, .g4r, .g5r, .g6r, .g7r, .g8r, .g9r, .g10r, .g11r, .g12r {
		margin-left: 0.8333333%;
		margin-right: 0.8333333%;
	}
	.g1l,.g1r { width: 6.6666667%; }
	.g2l, .g2r, .g2m, .g4m { width: 15%; }
	.g3l, .g3r { width: 23.3333333%; }
	.g4l, .g4r, #dazu-kommen .g2l, .g5m, .g1m { width: 31.6666667%; }
	.g5l, .g5r { width: 40%; }
	.g6l, .g6r, #ueber-uns .g3l, .gruppe-g4l { width: 48.3333333%; }
	.g7l, .g7r { width: 56.6666667%; }
	.g8l, .g8r { width: 65%; }
	.g9l, .g9r { width: 73.3333333%; }
	.g10l, .g10r { width: 81.6666667%; }
	.g11l, .g11r { width: 90%; }
	.g12l, .g12r { width: 98.3333333%; }
} /* Ende mediaqueries */

@media only screen and (min-width: 900px) {	
	form label { 
		display: inline-block;
		vertical-align: top;
		width: 25%;
		margin: 12px 0 0;
	}
	input[type="text"],
	input[type="date"],
	input[type="email"],
	textarea, select {
		margin-top: 10px;
		width: 74%;
		display: inline-block;
	}
	input[type="submit"] {
		width: 74%;
		margin-left: 25%;
	}
	button.addTeilnehmer,
	button.removeTeilnehmer {
		width: 25%;
	}
} /* Ende mediaqueries */

@media only screen and (min-width: 1272px) {	
	.wrapper, #header-inner { padding-left: 0; padding-right: 0; width: 1224px; margin: 0 auto; }
	.wrapgrid {
		width: 1248px;
		padding-left: 0;
		padding-right: 0;
		margin: 0 auto;
	}
	.g1l, .g2l, .g3l, .g4l, .g5l, .g6l, .g7l, .g8l, .g9l, .g10l, .g11l, .g12l,
	.g1r, .g2r, .g3r, .g4r, .g5r, .g6r, .g7r, .g8r, .g9r, .g10r, .g11r, .g12r,
	.g1m, .g2m, .g3m, .g4m, .g5m, .gruppe-g4l {
		margin-left: 12px;
		margin-right: 12px;
	}
	.g1l,.g1r { width: 80px; }
	.g2l, .g2r { width: 184px; }
	.g3l, .g3r { width: 288px; }
	.g4l, .g4r { width: 392px; }
	.g5l, .g5r { width: 496px; }
	.g6l, .g6r { width: 600px; }
	.g7l, .g7r { width: 704px; }
	.g8l, .g8r { width: 808px; }
	.g9l, .g9r { width: 912px; }
	.g10l, .g10r { width: 1016px; }
	.g11l, .g11r { width: 1120px; }
	.g12l, .g12r { width: 1224px; }

} /* Ende mediaqueries */

@media only screen and (min-width: 1320px) {	
	.wrapper, #header-inner { width: 1272px; }
	.wrapgrid { width: 1296px; }
	.g1l,.g1r{ width: 84px; }
	.g2l, .g2r { width: 192px; }
	.g3l, .g3r { width: 300px; }
	.g4l, .g4r{ width: 408px; }
	.g5l, .g5r { width: 516px; }
	.g6l, .g6r { width: 624px; }
	.g7l, .g7r { width: 732px; }
	.g8l, .g8r { width: 840px; }
	.g9l, .g9r { width: 948px; }
	.g10l, .g10r { width: 1056px; }
	.g11l, .g11r { width: 1164px; }
	.g12l, .g12r { width: 1272px; }

} /* Ende mediaqueries */
	
@media only screen and (min-width: 1368px) {	
	.wrapper, #header-inner { width: 1320px; }
	.wrapgrid { width: 1344px; }
	.g1l,.g1r, .g1m { width: 88px; }
	.g2l, .g2r { width: 200px; }
	.g3l, .g3r { width: 312px; }
	.g4l, .g4r { width: 424px; }
	.g5l, .g5r { width: 536px; }
	.g6l, .g6r { width: 648px; }
	.g7l, .g7r { width: 760px; }
	.g8l, .g8r { width: 872px; }
	.g9l, .g9r { width: 984px; }
	.g10l, .g10r { width: 1096px; }		
	.g11l, .g11r { width: 1208px; }
	.g12l, .g12r { width: 1320px; }

} /* Ende mediaqueries */

@media print {
	header.websitekopf,
	div#banner,
	footer.websitefuss { 
		display: none; 
	} 
} /* Ende @media - print */
		